# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2017-11-01 21:35
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='model',
            name='plus',
            field=models.CharField(max_length=200, null=True),
        ),
    ]
